Subject: bug#25960: minor gotcha in tutorial

From: [email-masked]
Date: Sat, 04 Mar 2017 09:38:01 -0500

Eli Zaretskii <[email-masked]> writes:

>> Date: Sat, 04 Mar 2017 12:03:51 +0000
>> From: liam <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> 
>> > No, I'm saying even if I see ESC- in the echo area, C-g still results in C-M-g is undefined. 
>> > 
>> > Version = GNU Emacs 24.5.1
>> 
>> Right, that was a bug in that version of Emacs. It is fixed in Emacs 25.1.
>> ------------------
>> Excellent, thanks. I'll look at the daily snapshot ppa for Ubuntu instead of the default version. 
>> ----------------
>> actually, it's the same in GNU Emacs 26.0.50. 
>
> Not here.  I do see the behavior you describe in Emacs 24.5, but not
> in Emacs 25.1, 25.2, and 26.0.50.

I see the same as OP with 25.2 and 26.0.50.  I also don't understand why
the ESC- should stop applying if you wait longer, i.e., I didn't think
this was a bug.